View Issue Details

IDProjectCategoryView StatusLast Update
0000068Video player[MediaNav CE Mods] Улучшениеpublic2019-12-14 07:55
ReporteryosicAssigned Toyosic 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMediaNav EvolutionOSWindows CEOS Version6.0
Summary0000068: Некоторые mp3 файлы приводят к длительному подвисанию плеера.
DescriptionНекоторые mp3 файлы приводят к длительному подвисанию плеера.
TagsDEMUX

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-10 02:44 yosic New Issue
2019-06-10 02:44 yosic Status new => assigned
2019-06-10 02:44 yosic Assigned To => yosic
2019-06-10 02:44 yosic Tag Attached: DEMUX
2019-06-10 02:44 yosic Status assigned => resolved
2019-06-10 02:44 yosic Resolution open => fixed
2019-06-10 02:44 yosic Fixed in Version => 9.1.3.1.4
2019-09-23 14:04 yosic Status resolved => closed
2019-09-23 14:04 yosic Fixed in Version 9.1.3.1.4 => The last